{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "Заголовок 1. Политика конфиденциальности на ширину" %}


{% block main %}
    <div class="root__main pt-104">
        <div class="container">
            <h1 class="text-center">{{ title }}</h1>
            <div class="container-medium">
                <div class="subtitle color-dark text-center">Текст подзаголовка. Политика конфиденциальности персональной информации (далее — Политика) действует в отношении всей информации, которую ООО «Агропроф» (далее – Компания).</div>
                <div class="divider"></div>

                <div class="mb-56">
                    <p>Политика конфиденциальности персональной информации (далее — Политика) действует в отношении всей информации, которую ООО «Агропроф» (далее – Компания), могут получить о Пользователе во время использования им любого из сайтов, сервисов, служб, программ, продуктов или услуг Компании (далее — Сервисы).</p>
                    <p>Использование настоящего Сайта и Сервисов означает безоговорочное согласие Пользователя с настоящей Политикой и указанными в ней условиями обработки его персональной информации; в случае несогласия с этими условиями Пользователь должен воздержаться от использования настоящего Сайта и Сервисов.</p>
                </div>
                <div class="mb-56">
                    <h2>Заголовок 2. Термины и определения</h2>
                    <p>Политика конфиденциальности персональной информации (далее — Политика) действует в отношении всей информации, которую ООО «Агропроф» (далее – Компания), могут получить о Пользователе во время использования им любого из сайтов, сервисов, служб, программ, продуктов или услуг Компании (далее — Сервисы). Использование настоящего Сайта и Сервисов означает безоговорочное согласие Пользователя с настоящей Политикой и указанными в ней условиями обработки его персональной информации; в случае несогласия с этими условиями Пользователь должен воздержаться от использования настоящего Сайта и Сервисов.</p>
                </div>

                <div class="mb-36">
                    <h3>Заголовок 3. Согласие на обработку персональной информации</h3>
                    <p>Политика конфиденциальности персональной информации (далее — Политика) действует в отношении всей информации, которую ООО «Агропроф» (далее – Компания), могут получить о Пользователе во время использования им любого из сайтов, сервисов, служб, программ, продуктов или услуг Компании (далее — Сервисы). Использование настоящего Сайта и Сервисов означает безоговорочное согласие Пользователя с настоящей Политикой и указанными в ней условиями обработки его персональной информации; в случае несогласия с этими условиями Пользователь должен воздержаться от использования настоящего Сайта и Сервисов.</p>
                </div>

                <div class="mb-36">
                    <h4>Заголовок 4. Цели обработки персональной информации Пользователей</h4>
                    <p>Политика конфиденциальности персональной информации (далее — Политика) действует в отношении всей информации, которую ООО «Агропроф» (далее – Компания), могут получить о Пользователе во время использования им любого из сайтов, сервисов, служб, программ, продуктов или услуг Компании (далее — Сервисы). Использование настоящего Сайта и Сервисов означает безоговорочное согласие Пользователя с настоящей Политикой и указанными в ней условиями обработки его персональной информации; в случае несогласия с этими условиями Пользователь должен воздержаться от использования настоящего Сайта и Сервисов.</p>
                </div>

                <div class="mb-36">
                    <h5>Заголовок 5. Меры, применяемые для защиты персональной информации Пользователя</h5>
                    <p>Политика конфиденциальности персональной информации (далее — Политика) действует в отношении всей информации, которую ООО «Агропроф» (далее – Компания), могут получить о Пользователе во время использования им любого из сайтов, сервисов, служб, программ, продуктов или услуг Компании (далее — Сервисы). Использование настоящего Сайта и Сервисов означает безоговорочное согласие Пользователя с настоящей Политикой и указанными в ней условиями обработки его персональной информации; в случае несогласия с этими условиями Пользователь должен воздержаться от использования настоящего Сайта и Сервисов.</p>
                </div>

                <h6>Заголовок 6. Изменение и удаление персональной информации. Текст и картинки в несколько столбцов.</h6>
                <div class="text-column mb-36">
                    Политика конфиденциальности персональной информации (далее — Политика) действует в отношении всей информации, которую ООО «Агропроф» (далее – Компания), могут получить о Пользователе во время использования им любого из сайтов, сервисов, служб, программ, продуктов или услуг Компании (далее — Сервисы). Использование настоящего Сайта и Сервисов означает безоговорочное согласие Пользователя с настоящей Политикой и указанными в ней условиями обработки его персональной информации; в случае несогласия с этими условиями Пользователь должен воздержаться от использования
                </div>

                <div class="row mb-32">
                    <div class="col-lg-4 mb-24">Экономный расход топлива на всем этапе эксплуатации техники. Снижение совокупной стоимости владения техникой.</div>
                    <div class="col-lg-4 mb-24">Запасные части всегда в наличии с быстрой доставкой. Минимизация простоя при плановых ТО и незначительных поломках</div>
                    <div class="col-lg-4 mb-24">Присутствие сервисных специалистов на территории Заказчика. Минимизация времени простоя при серьезных неисправностях.</div>
                </div>

                <div class="media-block">
                    <div class="media-block__content">
                        <img src="images/content/innovations.webp" class="img-fluid" alt="">
                    </div>
                    <div class="media-block__title">Рисунок 1. Подпись под картинкой, при необходимости</div>
                </div>

            </div>
        </div>
    </div>
    <div class="wide-block">
        <div class="wide-block__media">
            <img src="images/content/wide_image_01.webp" class="img-fluid" alt="">
        </div>
        <div class="wide-block__title">
            <div class="container">
                <div class="container-medium">Рисунок 2. Картинка во всю ширину</div>
            </div>
        </div>
    </div><!-- .wide-block -->
    <div class="root__main">
        <div class="container">
            <div class="container-medium">

                <div class="row mb-32">
                    <div class="col-md-6 mb-24">
                        <div class="media-block">
                            <div class="media-block__content">
                                <img src="images/content/content_image_01.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-block__title">Рисунок 3. Картинки в два столбца</div>
                        </div>
                    </div>
                    <div class="col-md-6 mb-24">
                        <div class="media-block">
                            <div class="media-block__content">
                                <img src="images/content/content_image_01.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-block__title">Рисунок 3. Картинки в два столбца</div>
                        </div>
                    </div>
                </div>

                <div class="row mb-32">
                    <div class="col-md-4 mb-24">
                        <div class="media-block">
                            <div class="media-block__content">
                                <img src="images/content/content_image_02.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-block__title">Рисунок 3. Картинки в три столбца</div>
                        </div>
                    </div>
                    <div class="col-md-4 mb-24">
                        <div class="media-block">
                            <div class="media-block__content">
                                <img src="images/content/content_image_02.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-block__title">Рисунок 3. Картинки в три столбца</div>
                        </div>
                    </div>
                    <div class="col-md-4 mb-24">
                        <div class="media-block">
                            <div class="media-block__content">
                                <img src="images/content/content_image_02.webp" class="img-fluid" alt="">
                            </div>
                            <div class="media-block__title">Рисунок 3. Картинки в три столбца</div>
                        </div>
                    </div>
                </div>

                <h6>Списки перечисления</h6>
                <div class="mb-56">
                    <p>Компания – Общество с ограниченной ответственностью «Агропроф».</p>
                    <ol class="list-num">
                        <li>Пользователь – лицо, получающее доступ к приложениям, сервисам, услугам и информации, размещенной на Сайте.</li>
                        <li>Сайт – веб-сайт Компании, размещенный в сети Интернет по адресу agroprof.com, в том числе поддомены *.agroprof.com, а также любые другие веб-сайты Компании, содержащие ссылку на данную Политику.</li>
                        <li>Сервисы – сайты, сервисы, службы, программы, продукты или услуги Компании;</li>
                        <li>Политика – политика конфиденциальности персональной информации, устанавливающее правила обработки персональной информации пользователя.</li>
                        <li>Персональная информация Пользователя – персональная информация, которую Пользователь предоставляет о себе самостоятельно при отправке своих контактных данных с помощью формы обратной связи, регистрации (создании учётной записи) или в процессе использования Сервисов, включая персональные данные Пользователя. Обязательная для предоставления информация помечена специальным образом. Иная информация предоставляется Пользователем на его усмотрение.</li>
                    </ol>

                    <p>Принимая условия настоящего Соглашения Пользователь выражает свое согласие на:</p>
                    <ul class="list-base">
                        <li>Предоставление своих персональных данных, включающих фамилию, имя, отчество, адрес электронной почты, номер контактного телефона, дату рождения, регион, город, организацию, должность для их обработки Компанией свободно, своей волей и в своем интересе.</li>
                        <li>Получение посредством электронной почты, адрес которой Пользователь указывает при регистрации на Сайте, рекламно-информационных сообщений, касающихся продукции и услуг Компании и ее партнеров.</li>
                        <li>Предоставление Пользователю услуг Сайта и Сервисов;</li>
                        <li>Направление уведомлений, касающихся услуг Сайта;</li>
                        <li>Подготовка и направление ответов на запросы Пользователя;</li>
                    </ul>

                    <p>Пользователь может в любой момент изменить или удалить предоставленную им персональную информацию или её часть путем направления соответствующего уведомления на электронный адрес
                        <a href="mailto:info@agroprof.com">info@agroprof.com</a>.</p>
                </div>

                <blockquote class="mb-56">
                    <h4>Выделение текста</h4>
                    <p>По всем вопросам, связанным с нарушением авторских прав Компании, незаконного использования материалов Сайта или размещением ложной, вводящей в заблуждение информации о Компании, просим обращаться по следующим контактным данным:</p>
                    <ul class="list-style-none">
                        <li>
                            <strong>ООО «Агропроф», ИНН 5906104576</strong>
                        </li>
                        <li>Телефон: +7 (342) 260-14-35.</li>
                        <li>Юридический адрес: 614017, Пермский край, г. Пермь, ул.Степана Разина, д. 34</li>
                        <li>Почтовый адрес: 614017, Пермский край, г. Пермь, ул.Степана Разина, д. 34</li>
                    </ul>
                </blockquote>

                <i>Дата публикации: 23.06.2017г.</i>

            </div>
        </div>
    </div>
{% endblock %}


{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Простая страница</li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}
